Bug Hunting Session
Bug 63378 - Impress Remote Dialog not showing
Summary: Impress Remote Dialog not showing
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.0.2.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.0 target:4.2.6 target:4.3.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-10 12:18 UTC by Gergő Mocsi
Modified: 2014-06-30 09:15 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gergő Mocsi 2013-04-10 12:18:44 UTC
Steps to reproduce:
1. Open a new presentation
2. Slide Show -> Impress Remote, it works :D
3. Click inside the left slide view
4. Try to open Impress Remote again, it won't open
5. Click outside the slide view, and the dialog appears again

In my case, my defauld slide view option is "Normal".
Comment 1 Jorendc 2014-06-24 15:37:33 UTC
Still reproducible using Version: 4.3.0.1
Build ID: 9ed0c4329cf13f882dab0ee8b9ecd7b05e4aafbb
Comment 2 Commit Notification 2014-06-30 05:46:12 UTC
Andrzej Hunt committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d61468314bbfd2a79929b48e62d7e5ed354ab79b

fdo#63378 Enable Impress Remote Dialog menu item for all view shells.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Andrzej Hunt 2014-06-30 06:15:32 UTC
(Currently awaiting 4.2/4.3 backporting, but is in master.)
Comment 4 Commit Notification 2014-06-30 09:15:23 UTC
Andrzej Hunt committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d9429698b9784634768e831248f1e081ed3d6114&h=libreoffice-4-2

fdo#63378 Enable Impress Remote Dialog menu item for all view shells.


It will be available in LibreOffice 4.2.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2014-06-30 09:15:37 UTC
Andrzej Hunt committed a patch related to this issue.
It has been pushed to "libreoffice-4-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=62afc8fcaa527daa1f762ed7f27bcf71be3640c6&h=libreoffice-4-3

fdo#63378 Enable Impress Remote Dialog menu item for all view shells.


It will be available in LibreOffice 4.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.